Subject: bug#31719: icedtea-3 binaries contain references to icedtea-2

From: Gábor Boskovits <[email-masked]>
Date: Tue, 5 Jun 2018 13:49:12 +0200

Do you think we can do something like rebuild icedtea3 with icedtea3, and
then rewrite the references? I guess this way the dependency loop could be
broken, as we could detach the last icedtea3 build from the packages used
for bootstrapping.
We could even make on more rebuilding, if necessary. WDYT?